/*
Theme Name: Phil Sheridan (Child Theme)
Description: A Child Theme for the Enfold Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at/themes/enfold-overview/
Template: enfold
*/



/*Add your own styles here:*/

/*** GLOBAL HEADER ***/
.header_color .container_wrap_meta {
	background: none !important;
}

.phone-info, .copyright {
	font-size: 14px !important;
}

/*** HOMEPAGE QUOTES ***/

#quotescollection-2 {
	line-height: 18px;
	color: #fff;
	margin: 0px auto;
}

.navigation {
	display: none;
}

.html_header_sidebar #header .av-main-nav li.current-menu-item > a .avia-menu-text {
    color: #ffff00 !important;
}

